## libplack-middleware-logwarn-perl 0.001002

=== debian/changelog ===
libplack-middleware-logwarn-perl (0.001002-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Aug 2025 12:45:52 +0200

libplack-middleware-logwarn-perl (0.001002-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1049245)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 19:03:14 +0100

libplack-middleware-logwarn-perl (0.001002-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove 1 unused lintian overrides.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:15:09 +0100

libplack-middleware-logwarn-perl (0.001002-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:23:10 +0100

libplack-middleware-logwarn-perl (0.001002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#817173.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Mar 2016 00:09:04 +0100
